if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/share/doc/HTML/en/kronometer ; rm -rf common )
( cd usr/share/doc/HTML/en/kronometer ; ln -sf /usr/share/doc/HTML/en/common common )
( cd usr/share/doc/HTML/uk/kronometer ; rm -rf common )
( cd usr/share/doc/HTML/uk/kronometer ; ln -sf /usr/share/doc/HTML/uk//common common )
( cd usr/share/doc/HTML/nl/kronometer ; rm -rf common )
( cd usr/share/doc/HTML/nl/kronometer ; ln -sf /usr/share/doc/HTML/nl//common common )
( cd usr/share/doc/HTML/sv/kronometer ; rm -rf common )
( cd usr/share/doc/HTML/sv/kronometer ; ln -sf /usr/share/doc/HTML/sv//common common )
( cd usr/share/doc/HTML/pt_BR/kronometer ; rm -rf common )
( cd usr/share/doc/HTML/pt_BR/kronometer ; ln -sf /usr/share/doc/HTML/pt_BR//common common )
